// -*- c++ -*-
#ifndef _KEY_BOARD_H
#define _KEY_BOARD_H

int MoveXDir(int key);
int MoveYDir(int key);

int MovementKey(int ch);

// translates a keycode to a movement key, or returns 0 if not a valid move key
int TranslateMoveKey(int keycode);
int TranslateChar2MoveKey(char key); // translates 1-9 to a movement key

#endif
